Skip to content
Browse files

Nginx installer: install 0.7.61 by default.

  • Loading branch information...
1 parent caa9fd7 commit 41160dfa73bf32d98dc1fcc8c0281de9d3f20baf @FooBarWidget FooBarWidget committed
Showing with 4 additions and 1 deletion.
  1. +3 −0 NEWS
  2. +1 −1 bin/passenger-install-nginx-module
View
3 NEWS
@@ -69,6 +69,9 @@ Release 2.2.5
end
}
+ * [Nginx] Installer now installs Nginx 0.7.61 by default
+ Previously it installed 0.6.37 by default.
+
* [Nginx] Fixed the installer's --extra-configure-flags flag when combined with --auto-download
Arguments passed to --extra-configure-flags were not being passed to the
Nginx configure script when --auto-download is given. This has been
View
2 bin/passenger-install-nginx-module
@@ -36,7 +36,7 @@ include PlatformInfo
class Installer < PhusionPassenger::AbstractInstaller
include PhusionPassenger
- NGINX_VERSION = "0.6.37"
+ NGINX_VERSION = "0.7.61"
def dependencies
result = [

0 comments on commit 41160df

Please sign in to comment.
Something went wrong with that request. Please try again.